#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue May 06 12:24:38 UTC 2014
maven-metadata-central.xml.lastUpdated=1399379078648
maven-metadata-central.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1399379078674
maven-metadata-gluu.xml.lastUpdated=1399379078597
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1399379078709
maven-metadata-bouncycastle.xml.error=
maven-metadata-repository.jboss.org.xml.error=
